Gentoo Forums
Gentoo Forums
Gentoo Forums
Quick Search: in
Anyone successfully running mythtv-0.22 trunk?
View unanswered posts
View posts from last 24 hours

 
Reply to topic    Gentoo Forums Forum Index Unsupported Software
View previous topic :: View next topic  
Author Message
alacheesu
Tux's lil' helper
Tux's lil' helper


Joined: 01 Jun 2005
Posts: 113

PostPosted: Sat Jul 04, 2009 10:27 am    Post subject: Anyone successfully running mythtv-0.22 trunk? Reply with quote

Has anyone gotten the svn version (not ebuild) version of mythtv-0.22 to work? I have two boxes, on one it works fine, on the other I get errors when the frontend tries to connect to the backend. The errors are of the form:

Code:

Incorrect arguments to mysql_stmt_execute()


Another user posted a bugreport, but upstream assumes (maybe correctly) that it's not a MythTV bug. What baffles me is that my two boxes run the same version of MySQL, Qt and mythtv, yet only one of them has this problem. Other than that, the working one is a x86 stable box, while the other runs ~amd64.

I'm just posting here with a tiny hope that someone has run into this and figured out what causes the problem. I've more or less given up on this bug. If it's not a Qt, MySQL or MythTV bug, then I have no clue what it could possibly be.

Edit: Compiling mysql with -O0 instead of -O2 solved my problem.
Back to top
View user's profile Send private message
Display posts from previous:   
Reply to topic    Gentoo Forums Forum Index Unsupported Software All times are GMT
Page 1 of 1

 
Jump to:  
You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum